Page MenuHomePhabricator

Enable specs on Katotherian service
Closed, ResolvedPublic

Description

puppet-service module offers automatic monitoring for services that expose a swagger spec. Kartotherian does expose such a spec. It needs to be enabled and tested.

Details

Related Gerrit Patches:

Event Timeline

Gehel created this task.Jun 11 2016, 6:42 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 11 2016, 6:42 AM
Gehel removed a project: Epic.Jun 11 2016, 6:46 AM
Gehel claimed this task.Jun 13 2016, 6:44 AM
Gehel added a project: Maps-Sprint.
Gehel moved this task from Backlog to In progress on the Maps-Sprint board.

Change 294028 had a related patch set uploaded (by Gehel):
Enable 'has_spec' on Kartotherian service.

https://gerrit.wikimedia.org/r/294028

Change 294028 merged by Gehel:
Enable 'has_spec' on Kartotherian service.

https://gerrit.wikimedia.org/r/294028

Change 294333 had a related patch set uploaded (by Gehel):
Enable kartotherian service check for all maps servers

https://gerrit.wikimedia.org/r/294333

Change 294333 merged by Gehel:
Enable kartotherian service check for all maps servers

https://gerrit.wikimedia.org/r/294333

Yurik closed this task as Resolved.Jun 14 2016, 10:16 PM